<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11995" pointId="1093" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2025-04-18 21:10:33" timeDiffer="0">
  <longitude>106.557593</longitude>
  <latitude>29.616408</latitude>
  <direction>282.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145983_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区峨眉大道南段</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1744981833280</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250418/1744981833280.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>